.flex-container a:active,.flexslider a:active{outline:none}
.slides,.flex-control-nav,.flex-direction-nav{margin:0;padding:0;list-style:none}
.flexslider{width:100%;max-height:340px;margin:0;padding:0}
.flexslider .slides > li{display:none}
.flexslider .slides img{max-width:100%;max-height:340px;display:block}
.flex-pauseplay span{text-transform:capitalize}
.slides:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
html[xmlns] .slides{display:block}
* html .slides{height:1%}
.no-js .slides > li:first-child{display:block}
.flexslider{position:relative;zoom:1}
.flexslider .slides{zoom:1}
.flexslider .slides > li{position:relative}
.flex-container{zoom:1;position:relative}
.flex-caption{background:none;-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);zoom:1;width:96%;padding:2%;position:absolute;left:0;bottom:0;background:rgba(0,0,0,.3);color:#fff;text-shadow:0 -1px 0 rgba(0,0,0,.3);font-size:14px;line-height:18px}
.flex-direction-nav li a{width:52px;height:52px;margin:-13px 0 0;display:block;background:url(theme/bg_direction_nav.png) no-repeat 0 0;position:absolute;top:50%;cursor:pointer;text-indent:-9999px}
.flex-direction-nav li .next{background-position:-52px 0;right:-21px;display:none}
.flex-direction-nav li .prev{left:-20px;display:none}
.flex-direction-nav li .disabled{opacity:.3;filter:alpha(opacity=30);cursor:default}
.flex-control-nav{width:auto;position:absolute;bottom:20px;text-align:center;right:20%}
.flex-control-nav li{margin:0 0 0 5px;display:inline-block;zoom:1;*display:inline}
.flex-control-nav li:first-child{margin:0}
.flex-control-nav li a{width:9px;height:9px;display:block;background:url(../images/bullet.jpg) no-repeat 0 0;cursor:pointer;text-indent:-9999px}
.flex-control-nav li a:hover{background-position:0 -13px;background:url(../images/bulletH.jpg) no-repeat 0 0}
.flex-control-nav li a.active{background-position:0 -26px;cursor:default;background:url(../images/bulletH.jpg) no-repeat 0 0}
.mob_ban_title{display:none}
@media only screen and (max-width:599px) {
.flex-control-nav{display:none}
.flexslider{overflow:hidden}
.flexslider .slides img{max-height:192px;max-width:none}
.banner_prt img{max-height:192px;width:auto}
}
@media only screen and (max-width:480px) {
.flexslider .slides img{margin-left:-80px;-moz-transform:scaleX(-1);-o-transform:scaleX(-1);-webkit-transform:scaleX(-1);transform:scaleX(-1);filter:FlipH;-ms-filter:FlipH}
.ban_txt{display:none}
.ban_txt h2{font:17px/18px Montserrat,sans-serif}
.ban_txt p{font:14px/12px "Helvetica Neu",sans-serif;display:none}
.mob_ban_title{background-color:rgba(26,77,141,0.75);display:table;float:left;height:55px;margin-bottom:-55px;margin-left:0;padding:0 10px;position:relative;text-align:center;top:-55px;width:100%}
.mob_ban_title h2{font:20px/22px Montserrat,sans-serif}
}